Subject: Re: Dual IMAP Login

From: [email-masked] (Sylvain Robitaille)
Date: 10 Apr 1997 04:18:52 GMT

On Tue, 8 Apr 1997 14:53:30 -0400, John Heyer <[email-masked]> wrote:
>I'm running Pine under Linux and using it as an IMAP client.  One
>thing that bothers me is that logging in is a real pain, because my
>username on the remote account is different from local account.  Also, it
>makes me log in twice - once when I list my folders, once when I read a
>folder on the remote machine.  Is there any way to automate the login
>process or at least have it remember my username on the remote machine?  

Well you can have pine remember your username, at least, for each remote
folder. in your .pinerc file, where you've set up the remote folders, for the
remote host, add in a /user=userid switch, so it will look something like:

label {host.domain/user=userid} folder

Doesn't remember passwords, though, and you don't want it to...

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

I have a TINY BOWL in my HEAD
----------------------------------------------------------------------